View Issue Details

IDProjectCategoryView StatusLast Update
0025827mantisbtdocumentationpublic2019-08-25 12:36
Reporterdregad Assigned Todregad  
PrioritynormalSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Target Version2.22.0Fixed in Version2.22.0 
Summary0025827: Improve documentation for monitors-related configs
Description

Following discussion in PR https://github.com/mantisbt/mantisbt/pull/1513#pullrequestreview-239254128, the documentation for monitor_add_others_bug_threshold / monitor_delete_others_bug_threshold should be improved to include a recommendation that these thresholds should be higher than show_monitor_list_threshold.

TagsNo tags attached.

Relationships

related to 0025815 closeddregad Users can't add monitors if access < show_monitor_list_threshold and >= monitor_add_others_bug_threshold 
related to 0006128 closeddregad Ability to add monitors to a bug when the bug is first reported 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 83dae420

2019-05-31 17:19:15

dregad

Details Diff
Reorder declaration of $g_show_monitor_list_threshold

Regroup it with other monitors-related configs.

Fixes 0025827
Affected Issues
0025827
mod - config_defaults_inc.php Diff File

MantisBT: master afb40dca

2019-05-31 17:20:33

dregad

Details Diff
Improve Admin Guide/PHPDoc for monitors thresholds

Add recommendation to set $g_monitor_add_others_bug_threshold and
$g_monitor_delete_others_bug_threshold to a value not be lower than
$g_show_monitor_list_threshold.

Add missing entry for $g_show_monitor_list_threshold in Misc config
section.

Fixes 0025827
Affected Issues
0025827
mod - config_defaults_inc.php Diff File
mod - docbook/Admin_Guide/en-US/config/misc.xml Diff File

Issue History

Date Modified Username Field Change
2019-05-31 09:00 dregad New Issue
2019-05-31 09:00 dregad Status new => assigned
2019-05-31 09:00 dregad Assigned To => dregad
2019-05-31 09:00 dregad Relationship added related to 0025815
2019-05-31 09:00 dregad Relationship added related to 0006128
2019-06-03 03:12 dregad Changeset attached => MantisBT master 83dae420
2019-06-03 03:12 dregad Changeset attached => MantisBT master afb40dca
2019-06-03 03:12 dregad Status assigned => resolved
2019-06-03 03:12 dregad Resolution open => fixed
2019-06-03 03:12 dregad Fixed in Version => 2.22.0
2019-08-25 12:36 vboctor Status resolved => closed